Mailinglist Archive: opensuse (3261 mails)

< Previous Next >
Re: [SLE] Support vs Support (Was: [SLE] util-linux and Kernel 2.4.3)
  • From: Mads Martin Jørgensen <mmj@xxxxxxxx>
  • Date: Mon, 23 Apr 2001 19:36:49 -0700
  • Message-id: <20010423193649.U27177@xxxxxxxx>
* Brooklyn Linux Solutions CEO <ruben@xxxxxxxxxxxxxxxxx> [Apr 23. 2001 19:32]:
> Yes
>
> But it fails to upgrade to 2.4

If you have a 2.2 system you should not have to upgrade to 2.4 to fix
the problem. You should upgrade to the fixed 2.2.18

--
Mads Martin Joergensen, http://mmj.dk
"Why make things difficult, when it is possible to make them cryptic and
totally illogic, with just a little bit more effort."
-- A. P. J.

< Previous Next >
This Thread